Bug 74186 - kernel build fails to build "Intel EtherExpressPro/100 support (Alternate)"
kernel build fails to build "Intel EtherExpressPro/100 support (Alternate)"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 11:47 EDT by Daniel Walsh
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 15:39:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Config file .config (37.52 KB, patch)
2002-09-17 11:49 EDT, Daniel Walsh
no flags Details | Diff

  None (edit)
Description Daniel Walsh 2002-09-17 11:47:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
kernel build fails to build

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install kernel-source-2.4.18-14
2.run make xconfig and 
3.Change "Intel EtherExpressPro/100 support (Alternate)" to y.
4.Rebuild kernel
	

Actual Results:  ld -m elf_i386  -r -o net.o tulip/tulip.o dgrs.o 3c59x.o mii.o
ne2k-pci.o 8390.o pcnet32.o eepro100.o tlan.o epic100.o sis900.o sis900_old.o
dmfe.o natsemi.o tc35815.o e100/e100.o via-rhine.o starfire.o winbond-840.o
sundance.o Space.o setup.o net_init.o loopback.o hp100.o smc9194.o wd.o 3c503.o
ne.o hp.o hp-plus.o smc-ultra.o smc-ultra32.o e2100.o es3210.o lne390.o ne3210.o
de600.o de620.o lance.o at1700.o 3c501.o 3c507.o 3c509.o 3c515.o eexpress.o
eepro.o 8139cp.o 8139too.o depca.o ewrk3.o atp.o de4x5.o ni5010.o ni52.o ni65.o
3c505.o ac3200.o 82596.o lp486e.o eth16i.o cs89x0.o auto_irq.o
ld: cannot open e100/e100.o: No such file or directory
make[3]: *** [net.o] Error 1
make[3]: Leaving directory `/usr/src/linux-2.4.18-14/drivers/net'
make[2]: *** [first_rule] Error 2
make[2]: Leaving directory `/usr/src/linux-2.4.18-14/drivers/net'
make[1]: *** [_subdir_net] Error 2
make[1]: Leaving directory `/usr/src/linux-2.4.18-14/drivers'
make: *** [_dir_drivers] Error 2


Expected Results:  Kernel to build

Additional info:
Comment 1 Daniel Walsh 2002-09-17 11:49:05 EDT
Created attachment 76404 [details]
Config file .config
Comment 2 Arjan van de Ven 2002-09-17 11:57:51 EDT
you're not supposed to build those in :)

Note You need to log in before you can comment on or make changes to this bug.